
flow3.typo3.org - Task # 175

Status: Closed Priority: Should have
Author: Rasmus Skjoldan Category: TS / Extensions
Created: 2008-02-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Render 2nd layer items in Sharebold
Description

It's okay to size up the font of the 2nd layer items but it needs to be rendered in Share bold + the entire background of the 2nd layer
needs to be extended by 6 pixels when the size is being scaled up.

History
#1 - 2008-02-07 22:58 - Rasmus Skjoldan
- Assigned To changed from Robert Lemke to Karsten Dambekalns

#2 - 2008-02-07 23:28 - Rasmus Skjoldan
- File Picture_8.png added

Accounts for the duplicate 2nd and the 3rd layer items too: Sharebold.

#3 - 2008-02-07 23:39 - Rasmus Skjoldan
- Priority changed from Should have to Won't have this time

#4 - 2008-02-07 23:48 - Karsten Dambekalns
- Status changed from New to Needs Feedback

That menu is just plain HTML text, no graphics involved. So no chance for ShareBold. How important is that? It means we need to recode the menu to
use GIFBUILDER and all...

#5 - 2008-02-07 23:59 - Karsten Dambekalns
- Target version set to 1.0.0

#6 - 2008-02-08 08:14 - Rasmus Skjoldan

I see - guess it's the mac's auto-antialising that fools me here.

Here on mac/FF3 second layer items look very bad and are not easy to read.

But if it launches today we'll have to wait and update later.

Can you make a sub template or similar so I can at least try to tweak the css on a hidden page - just for the second layer items?

#7 - 2008-02-08 11:00 - Robert Lemke
- Category set to TS / Extensions
- Priority changed from Won't have this time to Should have
#8 - 2008-02-08 11:45 - Karsten Dambekalns
- Target version deleted (1.0.0)

#9 - 2008-02-08 11:46 - Karsten Dambekalns
- Status changed from Needs Feedback to Accepted

#10 - 2009-01-05 18:14 - Karsten Dambekalns
- Status changed from Accepted to Closed

Files
